#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Wed Jun 08 06:52:52 CDT 2022
alwaysLogTamperWarnings=true
